Subject: [Gen-art] Attention: you may need to resend mail

From: Brian E Carpenter <[email-masked]>
Date: Wed, 06 Jan 2010 10:10:18 +1300

Hi Gen-ART people,

It's now clear that due to the SpamAssassin bug reported by Glen,
pretty much every message sent to the list between 2010-01-01 00:00*
and sometime January 4 was lost (automatically discarded) due to
a faulty spam score.

So, if you sent anything important, or if you're aware of anything
important sent by a non-member, please re-send.

I am assured that all is OK now, and we list moderators will be
seeing spam in the moderation queue for a while, until we're
reassured that all is *truly* OK.

    Brian

* I'm not sure whether that applies in UTC or in PST. In any case,
those of us on the eastern side of the date line need to check
on mail sent on the 31st too.